Zmanda Client for VMware vSphere and ESXi

Zmanda Client for VMWare vSphere and ESXi is required for each VMWare based hypervisor being protected by Amanda Enterprise. The Client software is installed on the same system as the Amanda Server.


List of Supported Platforms